div {
  background-color: tomato;
  width: 250px; /* Con box-sizing: border-box; tanto content + padding + border = 250px
                    Con  box-sizing: content-box; content = 250px; a eso se le suma padding + border */
  height: 250px;
  margin: 0 auto;
}

.flex-centered {
  display: flex;
  align-items: center;
  justify-content: center;
}

.flex-centered .child-box {
  height: 150px;
  width: 150px;
  background-color: darkturquoise;
}

p {
  width: 100px;
  height: 50px;
  border: 1px dotted violet;
}

.teal {
  background-color: teal;
}

.burlywood {
  background-color: burlywood;
}

.border-large {
  border: 25px solid #666;
}

.border-box {
  box-sizing: border-box;
}

/* un solo elemento que es div y tiene clase large-box */
div.large-box {
  width: 500px;
  height: 500px;
}

p.large-box {
  width: 150px;
  height: 150px;
}

.sibling {
  margin-top: 50px;
  background-color: lemonchiffon;
}

.sibling ~ .sibling-2 {
  background-color: springgreen;
}

.sibling + .sibling-2 {
  background-color: slategray;
}

.sibling-2 + .sibling-2 {
  background-color: hotpink;
}

/*
.selector:hover + .siguientearticulo {
  display: block;
}
*/
